/*
	LaurenGalliford.com - SitesByLauren.com
	Primary Stylesheet
	Updated 04/05/2009
	Copyright Lauren Galliford
*/

*, body {
margin: 0;
padding: 0;
border: none;
text-decoration: none;
}

body {
background: #ffffff url('images/bodybg.gif') 0px 0px;
text-align: center;
}

a {
color: #cc0066;
}
	a:hover, a:active {
	color: #1f7e8c;
	}

	#Container {
	margin: 30px auto;
	padding: 0px 10px 0px 10px;
	background: url('images/containerbg.gif') 1px 0px repeat-y;
	width: 775px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color: #666666;
	}

	#Container #Header {
	height: 100px;
	width: 775px;
	border-top: 1px solid #666666;
	background: #99cccc url('images/headerbg.gif') no-repeat;
	margin-left: 1px;
	}
		#Container #Header h1 {
		display: none;
		}
		#Container #Header p {
		float: right;
		margin-right: 25px;
		color: #cc0066;
		text-transform: uppercase;
		}
			#Container #Header p a {
			display: inline-block;
			margin-left: 10px;
			margin-top: 49px;
			}

	#Container #Content {
	width: 775px;
	padding: 25px 0px 50px 0px;
	}
		#Container #Content img {
		float: left;
		margin: 0px 0px 0px 25px;
		}
		#Container #Content div.copy {
		float: right;
		width: 500px;
		}
			#Container #Content div.copy h2 {
			color: #cc0066;
			font-size: 14px;
			font-weight: normal;
			border-bottom: 1px solid #99cccc;
			margin-bottom: 10px;
			}
			#Container #Content div.copy h3 {
			color: #228f9d;
			font-size: 12px;
			font-weight: bold;
			padding-top:10px;
			}
			#Container #Content div.copy h4 {
			color: #228f9d;
			font-size: 11px;
			font-weight: normal;
			margin-bottom: 5px;
			}
			#Container #Content div.copy p{
			margin-bottom: 10px;
			}
			#Container #Content div.copy ul {
			list-style-type: none;
			}
				#Container #Content div.copy ul li {
				margin-bottom: 10px;
				padding-left: 10px;
				background: url('images/bullet.gif') 0px 4px no-repeat;
				}
				#Container #Content div.copy ul.resume li {
				margin-bottom: 7px;
				margin-right: 40px;
				}

	#Container #Footer {
	background: #99cccc;
	height: 50px;
	font-size: 10px;
	margin-left: 1px;
	width: 775px;
	border-bottom: 1px solid #666666;
	clear: both;
	}
		#Container #Footer p {
		text-align: right;
		line-height: 50px;
		margin-right: 25px;
		}